body { line-height: normal; }
h1 { font-size: 2em; }
h2 { font-size: 1.6em; }
#summarybar { margin:6px; box-shadow: 1px 1px 1px; background-color:#696; background: -moz-linear-gradient(center top, rgb(102, 193, 102), rgb(42, 93, 42)); background: -webkit-linear-gradient(top, #66c10a, #2a5d2a); display: block; color:white; font-weight: bold; margin: 0; padding: 10px; margin: 0 0 0 0 ; 6px 6px 2px 6px;}
#summarybar .numbers { font-weight:normal; font-size:8pt; display:block;}
.mobilemenuicon { border-bottom: 15px double white; border-top: 5px solid white; height: 5px; width:30px; color:white; display:inline-block; margin-left: 16px; margin-right: 9px; vertical-align: middle;}
.summarybartext { display:inline-block; vertical-align:middle;}
#maxad, #removead { display:none; }
#panel { width:auto; position:inherit; overflow:auto; display:none;}
#panel.fullscreen { display:block;}
#main { margin: 0 2px 0 4px; }
#content { margin:0; padding: 1px 4px 1px 4px;}
#banner, #page_welcome #banner { margin:0; padding: 0; height:auto; background-image:none; background-color:#DADAD2; }
#mobileadbox { text-align:center; min-height:50px}
#mobileadboxinner { display:inline-block; }
#mobileadbox p { text-align:right; color:#666666; margin-top:0; margin-right:4px;}
#mobileadbox a { color: #666666; }
#banner img.logo, #page_welcome #banner img.logo { float:none; margin:0; padding:0; }
#page_welcome #welcomelinks { line-height: 3em; margin-bottom: 3em;}
#page_welcome #welcomelinks a { white-space: nowrap; }
.hide { display:none; }
.fullscreen { display:block; }
#panel { color:white; top:0;left:0;width:100%;position:absolute; background-color:black;z-index:1001; -moz-opacity:0.85;opacity:.85;filter:alpha(opacity=85); z-index:1002;overflow:auto; }
#panel a, #panel a:visited, #panel a:link {color:#fff; font-size: 130%;}
#panel a:hover { color:#FFF; text-decoration:none;}
#panel a {padding:8px;border-right:1px solid #444;border-top:1px solid #444;}
#panel .menu li, #panel .submenu li { line-height: 175%;}
#panel .menu li:hover, #panel .submenu li:hover, #panel .menu a:hover, #panel .submenu a:hover, #panel .threads li:hover, #panel .threads a:hover { background-color:transparent;}
#panel .menu a:hover {background-color:#333;}
#panelclose{margin: 2px 2px 0 0; padding:6px 2px 6px 2px;font-weight:bold; float:right; border: 1px white solid;}
#panelnomob { text-align:right; margin: 2em 2px 2em 0; font-size:80%; }
#panelnomob a { border: 1px solid #999; padding: 6px;}
#panel li{ background:url(/images/mobilearrow.png) right center no-repeat; margin-right: 25%;border:0;overflow:hidden; }
#panel ul.menu > li:first-child { background-position: right 14px; /* background-image:none; */}
.threads li { background:url(/images/nsarrow1.gif) no-repeat 0px 0px; list-style:none; padding-left:10px; margin-bottom:6px; font-size:normal; }
.threads a { display:block; font-family:Arial,sans; }
#panel .loginbox { background:none; margin-right:20%; margin-left:12px; }
#panel .loginbox input[type="text"],#panel .loginbox input[type="password"] { width:100%; font-size:150%; }
#panel .loginbox input[type="submit"] { font-size: 120%; padding: 8px 16px; }
#jumptotop { text-align:center; margin-top:20px; margin-bottom: 20px;}
#jumptotop a { border: 1px solid #666; padding: 10px 20px 10px 20px; font-weight:bold; color:white; background-color:#696; }
#gamebymax { padding-top:6px; font-size:80%; text-align:center; }
img,table { max-width:100%; }
table.ranks th.regioncol { width:90%; }
table.ranks p { margin:0; padding: 0; text-align:center;}
table.ranks p.wacat, table.ranks p.motto { font-size:x-small;}
#namebox { margin-left: 0; width:100%; }
#namebox p.nationname { font-family:Arial; font-weight:bold; font-size:12pt; }
#namebox img.bigflag { max-width:180px; }
#namebox span { font-size:16pt; }
#namebox table { margin-top: 0; }
#rhbox ul { margin-right:0; }
table.settings { background-image:none; box-shadow: none; border:none; max-width:312px;}
table.settings h2 { padding: 0; }
table.settings h2#officialname { font-family: Verdana, sans; min-height:1em; font-size: 18pt; margin-right:0}
table.settings select { max-width:280px;}
table.settings td.left { text-align:left; padding-bottom:0; }
table.settings div.clippedflagbox { float:none; margin: 0; padding:0; }
table.settings td#namecheckresult { padding:0; }
table.settings img.paperclip { display:none; }
.info,.error { margin-right: 0; }
.widebox,.widebox2 { width:100%; margin-left:0;}
#page_display_other_nation table strong { font-size:6pt; }
.newsbox { border:none; }
#lthreads { border: none; }
#rinf { float:none; }
table.quiz { padding-left:0; }
table.quiz td { font-size:100%; }
table.quiz td.question { font-size:100%; }
table.quiz h2 { font-size: 150%; }
p.replyline { text-align: left; }
.button + .button { margin-left: 0px; }
.button { margin: 6px 12px 6px 0; padding: 4px 8px; }
select#tg_move_select { margin: 6px 12px 6px 0; padding: 4px 8px;}
div.inreplyto { float: none; }
div.tgrecruitmovebutton input { float: none; margin: 8px 0;}
div.composebutton { margin: 2px 0; }
#page_telegrams #composebutton { font-weight: normal; font-size: 12px; }
#page_telegrams a#composebutton.button { margin: 0; } 
.paginate1 { float: none; margin: 13px 0; }
a.tgrefreshbutton { margin: 0; }
.tg_headers { max-width: 100%; }
.searchbox { float:none; text-align:center;}
#currentlyonline { float:none }
.zsuperweapondeploy .zsuperweapon_ready { border:none}
#pollanalysisbox { float: none; width: 100%; }
#pollquerybox { margin-right: 0; }
.polllistregionheader { min-width:10px; }
.polllistauthorheader { min-width: 10px; }
table.polllist { border-spacing: 8px; }
table.polllist td { display: block; border-radius:0; }
table.polllist th { display: none; }
table.polllist tr, table.polllist td { height: auto; }
table.polllist td:nth-of-type(1):before { content: "Region: "; font-weight:bold;}
table.polllist td:nth-of-type(2):before,table.polllist td:nth-of-type(2):after { content: '"'; }
table.polllist td:nth-of-type(3):before { content: "Votes: "; }
table.polllist img.smallflag { float:none; margin-left: 0}
table.polllist td:nth-of-type(5):before { content: 'Closes '; }
.rmbbuttons a { margin: 0 0 0 14px; padding:1px 6px; border:1px solid #DADAD2; border-radius:3px;}
.rmbbuttons a:first-child { margin-left:2px; }
.rmbembassy { display:inline; white-space:nowrap;}
.rmbembassy i { font-size:13px;}
